Jump to content

Please read the Forum Rules before posting.

Photo

e-Sword 12


  • Please log in to reply
48 replies to this topic

#41 LarryG

LarryG

    Resource Builder

  • Members (T)
  • PipPipPipPipPip
  • 388 posts
Offline

Posted 18 August 2019 - 09:24 AM

 

I use "Microsoft .NET Framework 4.8" and you can download the set-up exe with the program "Patch My PC updater"  & by plugins & Runtimes

https://patchmypc.co...pdater-download

 

The .NET file is  C:\PatchPC\PatchMyPCUpdates folder.

 

Because you have .Net 3.5.1 for the moment can this be a problem for the program.

Patch My PC updater

What Are The System Requirements?

  • Microsoft .NET Framework 4.5
  • Internet access
  • For Windows XP, you can download a legacy support version that uses Microsoft .NET Framework 3.5 here: https://patchmypc.co...gacySupport.exe
    • Note: The legacy version doesn’t receive updates for newer versions of Patch My PC.

 

 

Thank you Katoog!  This gives me a direction in which to look!  Knowing which rock to turn over is important when looking for treasure!

 

From last nights tech paper I read, the native NET framework 3.5 that came shipped with Windows 7 pro was not intended to be updated, yet they've installed additional .NET framework editions....when I look at the update list, there must be an additional 7-8 editions listed, but installed software says they're only 1.... NET framework 4.8.

 

Thanks again, I'll check this out and see the results. 

 

 

My machine, has been receiving updates automatically for over a year.  P



#42 BH.

BH.

    Utility Developer

  • Contributors
  • PipPipPipPipPip
  • 1,244 posts
  • LocationCalifornia
Offline

Posted 18 August 2019 - 01:03 PM

Maybe this will help you....

 

From what I discovered Saturday evening, this file is natively associated with Microsoft NET Framework 3.5.1.  I turned my services off/on and the files appeared, but not in the System 32 folder where it's needed.  Making a copy, I placed a copy in Sys 32 folder but could not register the file.  Hmmm....  Well, I know where the bugger lives and where he needs his new home to be....but, again, I'm stumped.   According to the tech paper I read, NET 3.5.1 comes with Windows 7, which means (I guess) from the factory with this network.   I'm again wondering, WHY.  I bought my computer (HP) new from the factory, but it's acted strange from the very get-go.  Right now I'm still using 11.10, who knows what tomorrow will bring?

 

TX27_WND.DLL is not part of the .NET Frameword. It is part of TextControl's ActiveX text display engine version 27.



#43 LarryG

LarryG

    Resource Builder

  • Members (T)
  • PipPipPipPipPip
  • 388 posts
Offline

Posted 19 August 2019 - 07:48 AM

TX27_WND.DLL is not part of the .NET Frameword. It is part of TextControl's ActiveX text display engine version 27.

Thanks.  I wish I knew what I was doing with this....   I just attack the issue an hour or two a day, and try to recall what I did just in case something starts to melt.  LOL



#44 journey

journey

    Resource Builder

  • Members (T)
  • PipPipPipPipPip
  • 638 posts
  • LocationOklahoma
Offline

Posted 20 August 2019 - 03:47 AM

e-Sword 12.0.1 is now available for download. I'm using it now, and I'm impressed. I haven't found any problems yet, but I'll take a hard look. First impression:  WINNER, and I like the new themes.

 

I didn't find a problem one, but that doesn't mean more checking isn't needed. Step and Topics works just fine, and I've not received any error messages. I have donated numerous times in the past, but I decided it was time to donate again. I donated $30 and I think it would be a good idea for all of us to donate to show our appreciation and pay for whatever new software Brother Rick had to buy. In the meantime, enjoy the new e-Sword. I'm running the latest version of Windows 10 just for information.


Edited by journey, 20 August 2019 - 04:00 AM.

Philippians 4:6-7 (KJV)
6 Be careful for nothing; but in every thing by prayer and supplication with thanksgiving let your requests be made known unto God. 7 And the peace of God, which passeth all understanding, shall keep your hearts and minds through Christ Jesus.

 


#45 astudyplace03

astudyplace03

    New to Bible Support

  • Members
  • Pip
  • 7 posts
  • LocationShadow of the Almighty
Offline

Posted 20 August 2019 - 06:16 AM

Just downloaded e-Sword 12, looks pretty nice.

I love the new App theme, colors option.



#46 AveMaria02

AveMaria02

    Liking e-Sword

  • Veterans
  • PipPip
  • 23 posts
Offline

Posted 22 August 2019 - 12:36 AM

My dictionary modules no longer work now that I updated to 12. I submitted feedback on the E-Sword website about it.



#47 JPG

JPG

    Bug Hunter

  • Moderators
  • 1,046 posts
Online

Posted 22 August 2019 - 12:45 AM

In the dictionary window press the icon to the left of the chain icon, or press Ctrl-T on your keyboard, and the list of subjects will appear.



#48 Silverhair

Silverhair

    e-Sword Fanatic

  • Veterans
  • PipPipPipPipPip
  • 264 posts
  • LocationCalgary Alberta
Offline

Posted 23 August 2019 - 01:44 PM

Under E-sword 12.0.1 when I used the tab renamer it did not work although it did work with 12.0. This is on a Win 10 system. Had to backdate to 11.2.2 as I do not have the 12.0 version. My bad on that one.


I’m willing to compromise about many things, but not the Word of God

 

 

“DISCERNMENT is not simply telling the difference between what is Right and Wrong;

      rather, it is the difference between Right and almost right.”

 


#49 APsit190

APsit190

    e-Sword Tools Developer

  • Members (T)
  • PipPipPipPipPip
  • 2,113 posts
  • LocationThe Land of the Long White Cloud (AKA New Zealand)
Offline

Posted 23 August 2019 - 09:44 PM



Under E-sword 12.0.1 when I used the tab renamer it did not work although it did work with 12.0. This is on a Win 10 system. Had to backdate to 11.2.2 as I do not have the 12.0 version. My bad on that one.

If you have it installed on your PC, to simply rename tabs, you can alternatively use either SQLite Manager/Browser, or ToolTipTool NT to do the job. Doing it this way, you genuinely don't have to downgrade e-Sword to an older version.

 

Blessings,

Autograph.png





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users




Similar Topics



Latest Blogs